<?php
/**
 * Filename: _init.frontend.php
 * Created : Affiliate Marketing Dude <marcus@affiliatemarketingdude.com> (https://AffiliateMarketingDude.Com)
 * Copyright 2022 - Blog Profit Network <marcus@affiliatemarketingdude.com> (https://www.blogprofitnetwork.com)
 */
defined('_IN_MAIN_MODULE') or die ('ACCESS DENIED');

class marcusUrlModifierFrontendInit {
	function __construct() {
		add_action('init', array($this, 'init'));
	}

	function init() {
		/**
		 * you can do here
		 * wp_head()
		 * wp_footer()
		 * or any custom add_action()
		 */
	}
}

new marcusUrlModifierFrontendInit();
